
body{
	font-family: 'Open Sans', sans-serif;
}

.container{
	max-width: 1024px;
	margin: 0 auto;
}

.header h1{
	font-family: 'Bree Serif', serif;
	margin: 0;
	padding: 4px 0;
	margin-left: 10px;
	color: #521d01;
	width: 98%;
	margin: 0 auto;
}

.header a{
	text-decoration: none;
}
.header{
	background: url(img/bg.jpg);
	border-bottom: 1px solid #282828;

}

.txt-box h2{
	font-family: 'Bree Serif', serif;
	font-weight: 100;
	margin: 10px 0;
	color: #08355f;

}

.txt-box{
	width: 98%;
	margin: 0 auto;

}

.txt-box p{
		font-size: 14px;
}

.btn-wrapper{
	overflow: hidden;
}

.btn-wrapper a{
	float: left;
	padding: 10px;
	border-radius: 5px;
	border: 1px solid #08355f;
	color: #282828;
	text-decoration: none;
	font-weight: bold;
	margin-right: 10px;
	margin-bottom: 10px;

}

.link{
	font-weight: bold;
	text-decoration: none;
	color: #08355f;

}
.btn-wrapper a:hover{
	background: #08355f;
	color: white;
}

.btn-wrapper a:active{
	background: #05223D;
	color: white;
}

.img-box-born{
	overflow: hidden;
	margin: 0 auto;

}

.born-capas-box{
	width: 200px;

	float: left;
	text-align: center;
	margin-right: 20px;
	height: 350px;

}

.born-capas-box p{
	text-align: center;
	margin: 0;
}

.born-capas-box img{
	text-align: center;
	max-height: 250px;
}

.miudas p{
	font-size: 12px;
}

.miudas-margin p{
	font-size: 12px;
	margin-left: 10px;
}

.img-develop{
	width: 200px;
}

.develop-img-top{
float: left; 
margin-right: 10px;
}

.img-road-box{
	text-align: center;
}
.formulas p{
	margin: 0;
}

.jorge-letter {
text-align: center;
}

.jorge-letter img{
	text-align:center; 
	width: 100%;
	border: 1px solid black;
	max-width: 640px;
	margin: 0 auto;
}